chkrootkit-daily(8)

NAME
chkrootkit-daily - Run chkrootkit and report results

SYNOPSIS
chkrootkit-daily

DESCRIPTION
chkrootkit-daily runs chkrootkit(8) and emails the results. It is intended to be run by the systemd(1) timer or as a cron(1) job every day.

CONFIGURATION
All options are set and documented in /etc/chkrootkit/chkrootkit.conf.

AUTHOR
chkrootkit-daily and this manual page were written by Richard Lewis for the Debian project. They may be used by others.

SEE ALSO
chkrootkit(8)